{
  "name": "機器基礎概念",
  "sortnum": 0,
  "category": "justdirethings:machines",
  "icon": "justdirethings:blockbreakert1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "Just Dire Things 中的大多數機器有兩個變種，初級與高階。$(br2)初級機器無需耗能，但通常只能影響其正前方的方塊和實體。可以透過“速度（刻）”按鈕控制它們的運作速度。"
    },
    {
      "type": "patchouli:text",
      "text": "高階機器功能更強，但需要消耗能量。$(br2)它們通常可以影響較大的區域（可在介面中配置），也有過濾器可供玩家控制它們能操作何種事物。$(br2)此外，它們還會自動為其中接受 FE 的物品充能。"
    }
  ]
}
